# Catalan translations for sitplus package.
# Copyright (C) 2011 SITPLUS Project
# This file is distributed under the same license as the sitplus package.
# Automatically generated, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: sitplus 1.0\n"
"Report-Msgid-Bugs-To: cesar@crea-si.com/\n"
"POT-Creation-Date: 2012-01-05 15:52+0100\n"
"PO-Revision-Date: 2011-06-16 22:24+0100\n"
"Last-Translator: Cesar Mauri <cesar@crea-si.com>\n"
"Language-Team: none\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: src/mod_camera/wcameraconfiguration.cpp:156
msgid "Camera properties"
msgstr "Propietats de la càmera"

#: src/mod_camera/wcameraconfiguration.cpp:165
msgid "Selected camera:"
msgstr "Càmera escollida:"

#: src/mod_camera/wcameraconfiguration.cpp:174
msgid "Format:"
msgstr "Format:"

#: src/mod_camera/wcameraconfiguration.cpp:183
msgid "Capture speed:"
msgstr "Velocitat captura:"

#: src/mod_camera/wcameraconfiguration.cpp:192
msgid "Driver settings:"
msgstr "Ajustos controlador:"

#: src/mod_camera/wcameraconfiguration.cpp:196
msgid "Open driver settings"
msgstr "Obrir ajustos del controlador"

#: src/mod_camera/wcameraconfiguration.cpp:200
msgid "Image mirror:"
msgstr "Imatge mirall:"

#: src/mod_camera/wcameraconfiguration.cpp:209
msgid "Close"
msgstr "Tancar"

#: src/mod_camera/wcameraconfiguration.cpp:318
msgid "Camera module"
msgstr "Mòdul de la càmera"

#: src/mod_camera/wcameraconfiguration.cpp:318
msgid "Not detected any camera"
msgstr "No s'ha detectat cap càmera"

#: src/mod_camera/wcameraconfiguration.h:60
msgid "Camera Configuration"
msgstr "Configuració de la càmera"

#: src/mod_camera/wcameradialog.h:51
msgid "Camera Dialog"
msgstr "Diàleg de càmera"

#: src/mod_camera/wcamerapanel.h:34
msgid "Camera viewer"
msgstr "Visor de càmera"
